/* === RoadRadio Black === */
@font-face {
  font-family: "RoadRadio";
  src: url("../fonts/RoadRadio-Black.woff2") format("woff2"), url("../fonts/RoadRadio-Black.woff") format("woff"), url("../fonts/RoadRadio-Black.ttf") format("truetype"), url("../fonts/RoadRadio-Black.eot");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
/* === RoadRadio Bold === */
@font-face {
  font-family: "RoadRadio";
  src: url("../fonts/RoadRadio-Bold.woff2") format("woff2"), url("../fonts/RoadRadio-Bold.woff") format("woff"), url("../fonts/RoadRadio-Bold.ttf") format("truetype"), url("../fonts/RoadRadio-Bold.eot");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
/* === RoadRadio Regular === */
@font-face {
  font-family: "RoadRadio";
  src: url("../fonts/RoadRadio.woff2") format("woff2"), url("../fonts/RoadRadio.woff") format("woff"), url("../fonts/RoadRadio.ttf") format("truetype"), url("../fonts/RoadRadio.eot");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
/* === RoadRadio Light === */
@font-face {
  font-family: "RoadRadio";
  src: url("../fonts/RoadRadio-Light.woff2") format("woff2"), url("../fonts/RoadRadio-Light.woff") format("woff"), url("../fonts/RoadRadio-Light.ttf") format("truetype"), url("../fonts/RoadRadio-Light.eot");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
/* === RoadRadio Thin === */
@font-face {
  font-family: "RoadRadio";
  src: url("../fonts/RoadRadio-Thin.woff2") format("woff2"), url("../fonts/RoadRadio-Thin.woff") format("woff"), url("../fonts/RoadRadio-Thin.ttf") format("truetype"), url("../fonts/RoadRadio-Thin.eot");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
/* === Theme Icons === */
@font-face {
  font-family: "theme-icons";
  src: url("../fonts/theme-icons.woff2") format("woff2");
  src: url("../fonts/theme-icons.woff2") format("woff2"), url("../fonts/theme-icons.woff") format("woff"), url("../fonts/theme-icons.eot") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
i[class^=ip-]:before, i[class*=" ip-"]:before {
  font-family: "theme-icons" !important;
  font-style: normal;
  font-weight: 400 !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  font-size: 18px;
}

i[class^=ip-]:after, i[class*=" ip-"]:after {
  font-family: theme-icons !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  position: absolute;
  color: #fff;
  z-index: -1;
  font-size: 18px;
}

.ip-user:before {
  content: "\f14d";
}

.ip-search:before {
  content: "\f142";
}

.ip-wishlist:before {
  content: "\f155";
}

.ip-cart:before {
  content: "\f112";
}

.ip-close-rect::before {
  content: "\f114";
}

.ip-m-user::before {
  content: "\f12c";
}

.ip-m-search::before {
  content: "\f12e";
}

.ip-m-wishlist::before {
  content: "\f12f";
}

.ip-m-cart::before {
  content: "\f12d";
}

.h-loading {
  text-align: center;
  z-index: 1;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: 25px;
  height: 25px;
  position: relative;
  background: none !important;
}
.h-loading::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 1px solid #070707;
  opacity: 0.2;
}
.h-loading::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 1px solid transparent;
  border-top-color: #070707;
  -webkit-animation: spin 1s infinite linear;
  animation: spin 1s infinite linear;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
.def_btn {
  display: block;
  color: #070707;
  border: 1px solid #070707;
  padding: 13px 25px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 600;
  font-size: 12px;
  line-height: 1;
  text-align: center;
  letter-spacing: 0.06em;
  border-radius: 0;
  background-color: transparent;
  width: 100%;
  -webkit-transition: color 0.3s, background-color 0.3s;
  transition: color 0.3s, background-color 0.3s;
}
.def_btn:hover {
  color: #fff;
  background-color: #070707;
}

.header {
  width: 100%;
  background-color: #fff;
  position: sticky;
  top: 0;
  left: 0;
  z-index: 3;
}
.header .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.header_top {
  padding: 15px 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  border-bottom: solid 1px #070707;
  height: 75px;
  position: relative;
}
.header_top .ip-hamburger_menu {
  display: none;
}
.header_top .logo {
  padding: 7px 0;
  width: 180px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.header_top .menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header_top .menu li {
  width: 38px;
  height: 38px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.header_top .menu li a, .header_top .menu li button {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #fff;
  color: #070707;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  cursor: pointer;
}
.header_top .menu li a:hover, .header_top .menu li button:hover {
  color: #838383;
}
.header_top .menu li a:hover .header_cart_count,
.header_top .menu li a:hover .header_wish_count, .header_top .menu li button:hover .header_cart_count,
.header_top .menu li button:hover .header_wish_count {
  background-color: #838383;
  color: #ffffff;
}
.header_top .header_cart,
.header_top .header_wish {
  position: relative;
}
.header_top .header_cart_count,
.header_top .header_wish_count {
  position: absolute;
  top: 0;
  right: 0;
  color: #fff;
  width: 18px;
  height: 18px;
  font-weight: 500;
  font-size: 10px;
  border-radius: 9px;
  background-color: #dd3333;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: background-color 0.2s;
  transition: background-color 0.2s;
  display: none;
}
.header_top .header_cart_count.show,
.header_top .header_wish_count.show {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.header_bottom {
  padding: 15px 0;
  border-bottom: 1px solid #E3E3E3;
}
.header_bottom ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.header_bottom ul a {
  padding: 0 17px;
  font-weight: 500;
  line-height: 15px;
  text-transform: uppercase;
  color: #070707;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  letter-spacing: 0.05em;
}
.header_bottom ul a:hover {
  color: #838383;
}

.mobile_header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
  background-color: #fff;
  opacity: 0;
  pointer-events: none;
  visibility: hidden;
  -webkit-transition: opacity 0.3s linear, visibility 0.3s linear;
  transition: opacity 0.3s linear, visibility 0.3s linear;
}
.mobile_header.is_open {
  opacity: 1;
  visibility: visible;
  pointer-events: all;
}
.mobile_header_top {
  width: 100%;
  position: sticky;
  top: 0;
  left: 0;
  height: 56px;
  min-height: 56px;
  padding: 0 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  background-color: #fff;
}
.mobile_header_top i {
  font-size: 16px;
}
.mobile_header_menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: auto;
}
.mobile_header_menu ul {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.mobile_header_menu ul li {
  border-top: 1px solid rgba(7, 7, 7, 0.1);
}
.mobile_header_menu ul li a {
  width: 100%;
  display: block;
  padding: 30px;
  font-weight: 700;
  font-size: 17px;
  line-height: 23px;
  text-transform: uppercase;
  color: #070707;
}
.mobile_header_menu ul li:first-child {
  border-top: 0;
}
.mobile_header_bottom {
  padding: 22px 30px;
  background-color: #fff;
  width: 100%;
  position: sticky;
  bottom: 0;
  left: 0;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 35px;
  margin-top: auto;
}
.mobile_header_bottom i {
  color: #070707;
  font-size: 30px;
}
.mobile_header_bottom i::before {
  font-size: 30px !important;
}
.mobile_header_bottom button {
  background-color: inherit;
}
.mobile_header_bottom a {
  display: block;
}
.mobile_header_bottom .header_cart,
.mobile_header_bottom .header_wish {
  position: relative;
}
.mobile_header_bottom .header_cart_count,
.mobile_header_bottom .header_wish_count {
  position: absolute;
  right: -12px;
  top: -7px;
  color: #fff;
  width: 22px;
  height: 22px;
  font-weight: 500;
  font-size: 10px;
  border-radius: 11px;
  background-color: #dd3333;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: background-color 0.2s;
  transition: background-color 0.2s;
  display: none;
}
.mobile_header_bottom .header_cart_count.show,
.mobile_header_bottom .header_wish_count.show {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.mini_cart {
  width: 335px;
  height: 100%;
  background-color: #fff;
  border-left: 1px solid #070707;
  position: fixed;
  top: 0;
  right: -200%;
  opacity: 0;
  z-index: 4;
  -webkit-transition: opacity 0.3s, right 0.3s;
  transition: opacity 0.3s, right 0.3s;
}
.mini_cart.open {
  opacity: 1;
  right: 0;
}
.mini_cart_header {
  width: 100%;
}
.mini_cart_header i {
  font-size: 16px;
}
.mini_cart_header i::before {
  font-size: 16px;
}
.mini_cart_close {
  padding: 15px;
  cursor: pointer;
  margin-left: auto;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}
.mini_cart_body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: calc(100% - 50px);
  overflow: auto;
  padding: 0 30px 30px 30px;
}
.mini_cart_body li {
  margin-bottom: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  position: relative;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
}
.mini_cart_body li a img {
  width: 65px;
  min-width: 65px;
  height: 65px;
  -o-object-fit: cover;
     object-fit: cover;
}
.mini_cart_body li .remove_from_cart_button {
  position: absolute;
  width: 24px;
  height: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  top: 20px;
  left: -24px;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.mini_cart_body li .remove_from_cart_button svg path {
  fill: #070707;
}
.mini_cart_body li:hover .remove_from_cart_button {
  opacity: 1;
}
.mini_cart_right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.mini_cart_right_title {
  font-weight: 500;
  font-size: 14px;
  line-height: 19px;
  letter-spacing: 0.0225em;
  white-space: normal;
  color: #070707;
}
.mini_cart_right span.quantity {
  font-weight: 500;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 0.04em;
  color: #838383;
}
.mini_cart_size {
  margin-top: 8px;
}
.mini_cart_size span {
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
  letter-spacing: 0.04em;
  color: #838383;
}
.mini_cart_size strong {
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
  letter-spacing: 0.04em;
  color: #070707;
}
.mini_cart .woocommerce-mini-cart {
  margin-bottom: auto;
}
.mini_cart .woocommerce-mini-cart__total {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 15px;
     -moz-column-gap: 15px;
          column-gap: 15px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.mini_cart .woocommerce-mini-cart__total strong {
  font-style: normal;
  font-weight: 800;
  font-size: 13px;
  line-height: 1;
  letter-spacing: 0.04em;
  text-transform: uppercase;
  color: #070707;
}
.mini_cart .woocommerce-mini-cart__total span {
  font-weight: 600;
  font-size: 16px;
  line-height: 1;
  letter-spacing: -0.01em;
  color: #070707;
}
.mini_cart .woocommerce-mini-cart__total span bdi {
  font-weight: 600;
  font-size: 16px;
  line-height: 1;
  letter-spacing: -0.01em;
  color: #070707;
}
.mini_cart .woocommerce-mini-cart__buttons {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: 20px;
  row-gap: 10px;
}
.mini_cart .view_cart {
  background-color: transparent;
  color: #070707;
  padding: 13px 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: 600;
  font-size: 12px;
  line-height: 1;
  letter-spacing: 0.06em;
  text-transform: uppercase;
  border: 1px solid #070707;
  -webkit-transition: color 0.3s, background-color 0.3s;
  transition: color 0.3s, background-color 0.3s;
}
.mini_cart .view_cart:hover {
  color: #fff;
  background-color: #070707;
}
.mini_cart .button.checkout {
  background-color: #070707;
  color: #fff;
  padding: 13px 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: 600;
  font-size: 12px;
  line-height: 1;
  letter-spacing: 0.06em;
  text-transform: uppercase;
  border: 1px solid #070707;
  -webkit-transition: color 0.3s, background-color 0.3s, border-color 0.3s;
  transition: color 0.3s, background-color 0.3s, border-color 0.3s;
}
.mini_cart .button.checkout:hover {
  background-color: #686868;
  border-color: #686868;
  color: #fff;
}
.mini_cart .woocommerce-mini-cart__empty-message {
  font-weight: 500;
  font-size: 14px;
  line-height: 19px;
  letter-spacing: 0.0225em;
  text-transform: none;
  color: #070707;
}

/*Catalog*/
.woocommerce-breadcrumb {
  font-weight: 600;
  font-size: 10px;
  line-height: 1.4;
  letter-spacing: 0.07em;
  text-transform: uppercase;
  color: #838383;
  word-spacing: 4px;
}
.woocommerce-breadcrumb a {
  font-weight: 600;
  font-size: 10px;
  line-height: 1.4;
  letter-spacing: 0.07em;
  text-transform: uppercase;
  color: #838383;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
.woocommerce-breadcrumb a:hover {
  color: #070707;
}

/*Product*/
.ip-minus:before {
  content: "\f134";
}

.ip-plus_big:before {
  content: "\f13b";
}

.ip-share:before {
  content: "\f143";
}

.ip-facebook:before {
  content: "\f11e";
}

.ip-twitter:before {
  content: "\f14c";
}

.ip-pinterest:before {
  content: "\f138";
}

.ip-whatsapp:before {
  content: "\f153";
}

.ip-plus:before {
  content: "\f13a";
}

.ip-right-default:before {
  content: "\f13d";
}

/*Default Page*/
.default_page_breadcrumbs {
  height: 45px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-bottom: 1px solid #e3e3e3;
}

.default_page_title {
  padding-top: 22px;
  padding-bottom: 22px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-bottom: 1px solid #e3e3e3;
}
.default_page_title .woocommerce-breadcrumb {
  display: none;
}
.default_page_title h1 {
  text-align: center;
  font-weight: 700;
  font-size: 24px;
  line-height: 1.375;
  letter-spacing: -0.015em;
  text-transform: uppercase;
  color: #070707;
}

.default_page_wrapper {
  width: 1170px;
  margin: 0 auto;
  border-left: 1px solid #e3e3e3;
  border-right: 1px solid #e3e3e3;
}
.default_page_wrapper .post_inner {
  padding: 70px 40px;
  max-width: 768px;
  margin: 0 auto;
}
.default_page_wrapper .post_inner p {
  color: #454545;
  font-size: 14px;
  line-height: 1.7857142857;
  font-weight: 400;
  letter-spacing: 0.0135em;
  margin-bottom: 1em;
  margin-top: 1em;
}
.default_page_wrapper .post_inner p:first-child {
  margin-top: 0;
}
.default_page_wrapper .post_inner p:last-child {
  margin-bottom: 0;
}
.default_page_wrapper .post_inner p a {
  color: #454545;
  font-size: 14px;
  line-height: 1.7857142857;
  font-weight: 400;
  letter-spacing: 0.0135em;
  text-decoration: underline;
}
.default_page_wrapper .post_inner p strong {
  color: #454545;
  font-size: 14px;
  line-height: 1.7857142857;
  font-weight: 600;
  letter-spacing: 0.0135em;
}

.product_cont {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 60px;
}
.product_cont li {
  width: 25%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

/*Search*/
.mini_search_bg {
  opacity: 0;
  pointer-events: none;
  z-index: 100;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.95);
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.mini_search_bg.active {
  opacity: 1;
  pointer-events: all;
}
.mini_search_bg i {
  position: absolute;
  cursor: pointer;
  top: 0;
  right: 0;
  padding: 15px;
  font-size: 16px;
}
.mini_search_bg i::before {
  font-size: 16px;
}

.mini_search {
  position: fixed;
  opacity: 0;
  pointer-events: none;
  z-index: 101;
  left: 50%;
  height: 100%;
  top: 0;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  max-width: 85%;
}
.mini_search.active {
  opacity: 1;
  pointer-events: all;
}
.mini_search_form {
  padding: 85px 0 75px 0;
  width: 100%;
  position: relative;
  max-width: 670px;
}
.mini_search_form_wrapp {
  position: relative;
  margin-top: 54px;
}
.mini_search_form_wrapp input {
  width: 100%;
  margin: 0;
  padding: 0 70px 10px 0;
  border: none;
  border-bottom: solid 1px #070707;
  background: transparent;
  width: 100%;
  font-weight: 500;
  font-size: 18px;
  letter-spacing: 0.02em;
  outline: none;
  color: #070707;
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.mini_search_form_wrapp button {
  position: absolute;
  top: 7px;
  right: 0;
  border: 0;
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5px;
  background-color: transparent;
  cursor: pointer;
  pointer-events: none;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.mini_search_form_wrapp button i {
  font-size: 8px;
}
.mini_search_form_wrapp button i::before {
  font-size: 8px;
}
.mini_search_form_wrapp button span {
  font-weight: 500;
  font-size: 11px;
  line-height: 15px;
  letter-spacing: 0.0625em;
  text-transform: uppercase;
  color: #070707;
}
.mini_search_form_wrapp .h-loading {
  position: absolute;
  left: -40px;
  top: 2px;
  display: none;
}
.mini_search_form_wrapp .h-loading.active {
  display: block;
}
.mini_search_form_wrapp.active button {
  opacity: 1;
  pointer-events: all;
}
.mini_search_result {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  width: 100%;
  overflow: auto;
  max-width: 670px;
}
.mini_search_result .button_search_more {
  color: #070707;
  border: 1px solid #070707;
  font-weight: 600;
  font-size: 12px;
  line-height: 1;
  letter-spacing: 0.06em;
  text-transform: uppercase;
  padding: 18px 50px 18px 50px;
  margin: 0 auto;
  margin-bottom: 35px;
  display: block;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  -webkit-transition: color 0.3s, background-color 0.3s;
  transition: color 0.3s, background-color 0.3s;
}
.mini_search_result .button_search_more:hover {
  background-color: #070707;
  color: #fff;
}
.mini_search_result .nothing_found {
  margin-top: 35px;
  margin-bottom: 35px;
  text-align: center;
  font-weight: normal;
  font-size: 14px;
  line-height: 1.7857142857;
  letter-spacing: 0.0135em;
  color: #070707;
}
.mini_search_text {
  font-style: normal;
  font-weight: 500;
  font-size: 30px;
  line-height: 1.23;
  text-align: center;
  letter-spacing: 0.012em;
  color: #070707;
}

.search_row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 40px;
  -webkit-column-gap: 25px;
     -moz-column-gap: 25px;
          column-gap: 25px;
}
.search_row_thumb {
  width: 70px;
  height: 70px;
  position: relative;
}
.search_row_thumb img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.search_row_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.search_row_cat {
  margin-bottom: 10px;
  font-weight: 500;
  font-size: 11px;
  line-height: 15px;
  letter-spacing: 0.0625em;
  text-transform: uppercase;
  color: #070707;
}
.search_row_name {
  font-weight: 500;
  font-size: 14px;
  line-height: 19px;
  letter-spacing: 0.0225em;
  color: #070707;
}
.search_row_price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-top: 10px;
  -webkit-column-gap: 7px;
     -moz-column-gap: 7px;
          column-gap: 7px;
}
.search_row_price ins {
  text-decoration: none;
}
.search_row_price ins bdi {
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  color: #070707;
  letter-spacing: 0.01em;
}
.search_row_price ins bdi span {
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  color: #070707;
  letter-spacing: 0.01em;
}
.search_row_price del {
  color: #838383;
}
.search_row_price del bdi {
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  color: #838383;
  letter-spacing: 0.01em;
}
.search_row_price del bdi span {
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  color: #838383;
  letter-spacing: 0.01em;
}

.ip-wishlist-empty:before {
  content: "\f154";
}

.ip-atc-more:before {
  content: "\f106";
}

.ip-cart-success:before {
  content: "\f111";
}

.ip-cart-empty:before {
  content: "\f10f";
}

.ip-wc-success::before {
  content: "\f152";
}

.ip-close-small::before {
  content: "\f115";
}

.ip-wc-error::before {
  content: "\f150";
}

.ip-wc-notice:before {
  content: "\f151";
}

.woocommerce-message::before,
.woocommerce-error::before {
  display: none;
}

.woocommerce .blockUI.blockOverlay::before {
  display: none;
}

.woocommerce-notices-wrapper,
.woocommerce-NoticeGroup {
  position: fixed;
  visibility: visible;
  top: 30px;
  right: 30px;
  width: 425px;
  margin: 0;
  z-index: 1200;
}
.woocommerce-notices-wrapper .woocommerce-message,
.woocommerce-notices-wrapper .woocommerce-error,
.woocommerce-notices-wrapper .woocommerce-info,
.woocommerce-NoticeGroup .woocommerce-message,
.woocommerce-NoticeGroup .woocommerce-error,
.woocommerce-NoticeGroup .woocommerce-info {
  border: 0;
  background-color: #fff;
  border-radius: 0;
  margin: 0;
  font-size: 14px;
  line-height: 17px;
  font-weight: 300;
  letter-spacing: 0.015em;
  padding: 25px 25px 25px 54px;
  -webkit-box-shadow: 0 4px 22px 2.4px rgba(0, 0, 0, 0.12);
          box-shadow: 0 4px 22px 2.4px rgba(0, 0, 0, 0.12);
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 30px;
}
.woocommerce-notices-wrapper .woocommerce-message:has(.button),
.woocommerce-notices-wrapper .woocommerce-error:has(.button),
.woocommerce-notices-wrapper .woocommerce-info:has(.button),
.woocommerce-NoticeGroup .woocommerce-message:has(.button),
.woocommerce-NoticeGroup .woocommerce-error:has(.button),
.woocommerce-NoticeGroup .woocommerce-info:has(.button) {
  position: relative;
  padding-bottom: 50px;
}
.woocommerce-notices-wrapper .woocommerce-message:has(.button) .button,
.woocommerce-notices-wrapper .woocommerce-error:has(.button) .button,
.woocommerce-notices-wrapper .woocommerce-info:has(.button) .button,
.woocommerce-NoticeGroup .woocommerce-message:has(.button) .button,
.woocommerce-NoticeGroup .woocommerce-error:has(.button) .button,
.woocommerce-NoticeGroup .woocommerce-info:has(.button) .button {
  position: absolute;
  bottom: 11px;
  right: 11px;
}
.woocommerce-notices-wrapper .ip-close-small,
.woocommerce-NoticeGroup .ip-close-small {
  font-size: 12px;
  position: absolute;
  top: 7px;
  right: 10px;
  cursor: pointer;
}
.woocommerce-notices-wrapper .ip-close-small::before,
.woocommerce-NoticeGroup .ip-close-small::before {
  font-size: 12px;
}
.woocommerce-notices-wrapper .ip-wc-success,
.woocommerce-NoticeGroup .ip-wc-success {
  color: #6FBA54;
}
.woocommerce-notices-wrapper .ip-wc-error,
.woocommerce-NoticeGroup .ip-wc-error {
  color: #dc2626;
  margin-right: 10px;
}
.woocommerce-notices-wrapper .woocommerce-error li,
.woocommerce-NoticeGroup .woocommerce-error li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.woocommerce-notices-wrapper .button,
.woocommerce-NoticeGroup .button {
  margin-left: 20px;
  max-width: 50%;
  display: inline;
  white-space: nowrap;
  color: #070707;
  font-size: 11px;
  text-transform: uppercase;
  border: 1px solid #070707;
  padding: 7px 10px 7px 10px;
  -webkit-transition: color 0.3s, background-color 0.3s;
  transition: color 0.3s, background-color 0.3s;
}
.woocommerce-notices-wrapper .button:hover,
.woocommerce-NoticeGroup .button:hover {
  color: #fff;
  background-color: #070707;
}

.woocommerce-notices-wrapper .woocommerce-info::before {
  display: none;
}
.woocommerce-notices-wrapper .woocommerce-info .ip-wc-notice {
  color: rgb(255, 166, 0);
}

.woocommerce-notices-wrapper .woocommerce-error:has(li) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-shadow: unset;
          box-shadow: unset;
  background-color: transparent;
}
.woocommerce-notices-wrapper .woocommerce-error:has(li) li {
  border: 0;
  background-color: #fff;
  border-radius: 0;
  margin: 0;
  font-size: 14px;
  line-height: 17px;
  font-weight: 300;
  letter-spacing: 0.015em;
  padding: 25px 25px 25px 54px;
  padding-left: 28px !important;
  -webkit-box-shadow: 0 4px 22px 2.4px rgba(0, 0, 0, 0.12);
          box-shadow: 0 4px 22px 2.4px rgba(0, 0, 0, 0.12);
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 30px;
  position: relative;
}

.woocommerce-NoticeGroup .woocommerce-error {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 7px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-shadow: unset;
          box-shadow: unset;
  background-color: transparent;
}
.woocommerce-NoticeGroup .woocommerce-error li {
  border: 0;
  background-color: #fff;
  border-radius: 0;
  margin: 0;
  font-size: 14px;
  line-height: 17px;
  font-weight: 300;
  letter-spacing: 0.015em;
  padding: 25px 25px 25px 54px;
  -webkit-box-shadow: 0 4px 22px 2.4px rgba(0, 0, 0, 0.12);
          box-shadow: 0 4px 22px 2.4px rgba(0, 0, 0, 0.12);
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 30px !important;
  width: 100%;
  color: #070707;
  position: relative;
  gap: unset;
}
.woocommerce-NoticeGroup .woocommerce-error li strong, .woocommerce-NoticeGroup .woocommerce-error li a {
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  letter-spacing: 0.015em;
  color: #070707;
}

@media (max-width: 1190px) {
  .header_bottom {
    display: none;
  }
  .header_top {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    height: 60px;
  }
  .header_top .ip-cart:before {
    font-size: 20px;
  }
  .header_top .menu li:nth-child(1),
  .header_top .menu li:nth-child(2),
  .header_top .menu li:nth-child(3) {
    display: none;
  }
  .header_top .logo {
    width: 120px;
  }
  .header_top .ip-hamburger_menu {
    display: block;
    height: 25px;
    font-size: 25px;
    width: 25px;
    line-height: 1;
    color: #070707;
  }
  .header_top .ip-hamburger_menu::before {
    content: "\f122";
    font-size: 25px;
  }
  .mini_cart {
    width: 360px;
  }
  .mini_cart_body li .remove_from_cart_button {
    opacity: 1;
  }
  /*Default Page*/
  .default_page_breadcrumbs {
    display: none;
  }
  .default_page_title {
    padding: 15px 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .default_page_title .woocommerce-breadcrumb {
    display: block;
  }
  .default_page_wrapper {
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }
  .default_page_wrapper .post_inner {
    padding: 30px 30px 35px;
    max-width: 768px;
    width: 100%;
  }
  .product_cont li {
    width: 33.3333333333%;
  }
}
@media (max-width: 768px) {
  .header_top {
    padding: 15px 21px;
  }
  .mobile_header_top {
    height: 46px;
    min-height: 46px;
  }
  .mobile_header_top i {
    font-size: 16px;
  }
  .mobile_header_top i::before {
    font-size: 16px;
  }
  .mobile_header_menu ul li a {
    padding: 20px 45px 20px 20px;
  }
  .mobile_header_bottom {
    max-width: 420px;
    margin-left: auto;
    margin-right: auto;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: unset;
    padding-left: 20px;
    padding-right: 20px;
  }
  .filter_btn {
    opacity: 1;
    pointer-events: all;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .filter_btn.hide {
    opacity: 0;
    pointer-events: none;
  }
  .woocommerce-notices-wrapper, .woocommerce-NoticeGroup {
    top: 5px;
    right: 0;
    max-width: 100%;
  }
  /*Default Page*/
  .default_page_title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 15px 0 18px;
    gap: 7px;
  }
  .default_page_title h1 {
    font-size: 20px;
  }
  .default_page_wrapper .post_inner {
    padding-left: 0;
    padding-right: 0;
  }
  .default_page_wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }
  .product_cont li {
    width: 50%;
  }
  /*Search*/
  .mini_search {
    max-width: 90%;
  }
  .mini_search_form {
    padding: 60px 0px 30px 0px;
  }
  .mini_search_text {
    font-size: 19px;
  }
  .mini_search_form_wrapp {
    margin-top: 37px;
  }
  .mini_search_form_wrapp input {
    font-size: 13px;
    letter-spacing: 0.03em;
  }
  .mini_search_result {
    max-width: 457px;
  }
  .search_row_thumb {
    width: 60px;
    height: 60px;
  }
  .mini_search_result .button_search_more {
    max-width: 100%;
    text-align: center;
  }
}